RegionFour Released By Smealum!

Discussion in '3DS - Flashcards & Custom Firmwares' started by LameNobody, May 4, 2015.

  1. DarkFlare69

    DarkFlare69 GBAtemp Psycho!

    Member
    12
    Dec 8, 2014
    United States
    Ohio
    LMAO


    Is there a 'source code' for the QR code on the Github?
     
    Margen67 likes this.
  2. Deleted-19228

    Deleted-19228 Newbie


    wat
     
  3. djalmafreestyler

    djalmafreestyler GBAtemp Advanced Fan

    Member
    3
    Jan 31, 2011
    Brazil

    I know wanna know if it works on emunand classic mode or sysnand must be between 9.2-9.7
     
  4. alantgw

    alantgw GBAtemp Regular

    Member
    4
    Dec 1, 2014
    Hong Kong
    If you got Gateway and run in classic mode, its already region free...
     
  5. Fire_Slasher

    Fire_Slasher GBAtemp Regular

    Member
    2
    Feb 6, 2015
    Brazil
    Tested on Old 3DS with OFW 9.7.025U with Sky 3DS and OP: Super Gran Battle X and DQM: Terry's Wonderland 3D.

    The result? Works perfectly! Both games. :mthr:
     
    Margen67 and RahFah like this.
  6. djalmafreestyler

    djalmafreestyler GBAtemp Advanced Fan

    Member
    3
    Jan 31, 2011
    Brazil

    You say like your nick are so good and creative ¬¬

    Example:
    - I have a 3DS US 4.5
    - japanese Retail card game which require higher firmware than 4.5. (like 9.2 for example)

    Can I play even with sys 4.5, I don't think so, that's my question.

    So I thought that could be possible if it works on emunand, that I have an updated emunand.

    And I don't have Gateway.
     
  7. Deleted-19228

    Deleted-19228 Newbie

    Almost no game in the last year will run on 4.5. Are you talking about rxtools? It should work in rxtools but I thought that was region free already.
     
  8. Ra1d

    Ra1d GBAtemp Maniac

    Member
    8
    Jul 31, 2010
    Canada

    RegionFOUR is just a program that lets you play games from any REGION, it doesn't spoof your firmware version, even free CFW's that let you install emuNAND have regionfree AFAIK, if they don't then you will most likely not be able to use this in emuNAND mode.
     
  9. Purple_Shyguy

    Purple_Shyguy GBAtemp Advanced Fan

    Member
    8
    Nov 8, 2008
    Republic of Ireland
    Might finally import Ex Troopers and Sega 3D Classics Collection!
     
    Fire_Slasher likes this.
  10. josernet

    josernet Member

    Newcomer
    2
    Feb 11, 2012
    no work try try try no work :angry:
     
  11. JagoTheTibet

    JagoTheTibet Member

    Newcomer
    1
    May 2, 2015
    i don't understand, in order to play other region games. I gotta own the "Cubic Ninja"? why? I think i have seen other youtube clips that doesnt require a game to launch region games. Im new at this region three. I just recently got the sky3ds.
    Firmware=9.5-25E
     
  12. zoogie

    zoogie playing around in the dsiware

    pip Developer
    21
    Nov 30, 2014
    Micronesia, Federated States of
    If you have Sky3ds, you have Cubic Ninja.
     
    Margen67 and Fire_Slasher like this.
  13. gamesquest1

    gamesquest1 Nabnut

    Moderator
    21
    GBAtemp Patron
    gamesquest1 is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Sep 23, 2013
    there is regionthree, which only works on the o3DS, doesn't require cubic ninja and only works upto 9.5.0-22, n3ds users or o3ds on anything above 9.5.0-22 will not be able to use regionthree, and can only use regionfour which requires cubicninja/sky3ds
     
  14. TeenTin

    TeenTin GBAtemp Maniac

    Member
    4
    Jun 20, 2007
    Hong Kong
    Can I use a DIGITAL Cubic Ninja from the eshop ? Thx.
     
  15. prototech

    prototech GBAtemp Fan

    Member
    3
    Jan 3, 2015
    United States
    I don't believe that the game is in the eShop.
     
  16. cjm5

    cjm5 Advanced Member

    Newcomer
    1
    Mar 31, 2015
    Brazil
    Is there any benefit to using this instead of NTR CFW to play my carts region free? Can I use it to play a NTSC Xenoblade cart on my PAL 9.0.0 n3DS? (which doesn't work on ntr)
     
  17. Zlyphor

    Zlyphor Newbie

    Newcomer
    1
    Jan 15, 2015
    Canada
    If you have already purchased and downloaded it then yes it'll work but it's been removed from the eShop so you can't buy it anymore.
     
    Margen67 and prototech like this.
  18. LameNobody
    OP

    LameNobody Weighted Companion Cube Enthusiast

    Member
    4
    Jan 23, 2015
    Canada
    127.0.0.1
    1. Have you tried NTR's "Clean Mode"?
    2. Maybe try the language emulation plugin
     
  19. MeisterFenster

    MeisterFenster GBAtemp Regular

    Member
    2
    Nov 18, 2014
    Gambia, The
    xenoblade needs at least 9.3. Lower fw are not supported, regardless of the regionfreemethod.
     
  20. xfxmrl

    xfxmrl Advanced Member

    Newcomer
    5
    May 4, 2015
    Hi everyone, is there any option to run RegionFour with R4 card, or it's only for CubicNinja and Sky owners?
     
Quick Reply
Draft saved Draft deleted
Loading...